/* ç»Ÿä¸€é…ç½® */

body {
    margin: 0;
    font-family: Avenir, Microsoft yahei, Helvetica, Arial, Roboto, sans-serif;
}

.nav a,
.tz a,
.xw a,
.dq a,
.footer a,
.local a,
.nav-bar a,
.list-container a {
    text-decoration: none;
    color: rgba(0, 0, 0, .87);
}

.tz ul,
.xw ul,
.dq ul,
.footer ul,
.nav-bar ul,
.list-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer p {
    margin: 0;
    padding: 0;
}

.container {
    min-width: 1200px;
    width:1200px;
    margin: auto;
}


/* é¡¶éƒ¨ */
header {
  background-image: url('../images/bg.png');
  background-size: 1920px 193px;
  background-position: top center;
  background-repeat: no-repeat;
}

.logo-container {
  min-width: 1200px;
  /* display: flex; */
  height: 146px;
  /* background-image: url('../img/top_bg.svg');
    background-size: 1520px 258px;
    background-position: top center;
    background-repeat: no-repeat; */
  /* box-shadow: 0 -40px 40px #ffffff inset; */
}

.logo-container .container {
  margin: auto;
  position: relative;
}

.logo-main {
  padding-top: 26px;
}

.logo-main img {
  width: 939px;
}

.logo-text {
    display: none;
    margin-left: 75px
}

.search {
display:none;
    position: absolute;
    right: 0;
    top: 20px;
}

.search #search-input {
    padding-left: 5px;
    width: 200px;
    height: 30px;
    background: none;
    border: 1px solid #afafaf;
    outline: none;
    font-size: 14px;
    border-radius: 2px;
    position: relative;
    background: rgba(0, 0, 0, .3);
    color: #fefefe;
}

.search #search-submit {
    margin-left: -5px;
    height: 30px;
    width: 25px;
    background: none;
    border: none;
    outline: none;
    background-image: url(../images/search.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: center center;
    cursor: pointer;
}

.search .search-btn {
    position: absolute;
    right: 0;
    top: 1px;
}

.search .search-btn span {
    position: absolute;
    color: #aaa;
    left: -10px;
    top: 2px;
}


/* å¯¼èˆªæ  */

.nav {
  background: rgba(2, 120, 60, 0.8);
  background-blend-mode: darken;
}

.nav .container td {
  text-align: center;
  width: 140px;
  line-height: 42px;
  font-size: 18px;
  /* font-weight: bold; */
  position: relative;
}

.nav .container td > ul {
  display: none;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 9999;
  background: rgba(200, 200, 200, 0.9);
  transition: all 0.3s;
}

.nav .container td:hover > ul {
  display: block;
}

.nav .container td > ul > li {
  font-size: 17px;
  height: 40px;
  line-height: 40px;
}

.nav .container td.delimiter {
  width: 1px;
  /* color: rgba(0, 0, 0, .2); */
  color: #fff;
  font-weight: 400;
}
.nav .container td a {
  color: #fff;
}
.nav .container td.delimiter:last-child {
  display: none;
}

/* è½®æ’­å›¾ */

.banner {
    position: relative;
    overflow: hidden;
}

.banner-container {
    white-space: nowrap;
    display: inline-flex;
}

.banner-container img {
    width: 1200px;
}

.cutover_wrapper {
    padding: 0 5px;
    height: 20px;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    position: absolute;
    right: 40px;
    bottom: 30px;
    background: rgba(20, 30, 20, .3);
}

.cutover {
    border-radius: 10px;
    height: 10px;
    width: 10px;
    transition: all .3s;
    margin: auto 5px;
    background: #eaeaea;
    cursor: pointer;
    color: white;
    font-size: 22px;
    text-align: center;
    line-height: 40px;
}

.cutover.active {
    width: 15px;
}

/* æ–°é—»åŠ¨æ€æ¿å— */

.xw.container {
    display: flex;
    flex-direction: column;
}

.xw-nav {
    display: flex;
    justify-content: space-between;
    height: 50px;
    line-height: 50px;
    border-bottom: solid 1px #cacaca;
}

.xw-nav .more {
    color: rgba(30, 30, 30, .6);
}

.xw-nav span {
    font-size: 24px;
    font-weight: bold;
}

.xw-nav:hover {
    color: #0d7239;
}

.xw-nav:hover a {
    color: #0d7239;
    text-decoration: underline;
}

.xw-content {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.xw-banner {
    width: 483px;
    height: 280px;
    background: #fafafa;
    box-shadow: 0 2px 10px #aaa;
}

.xw-text {
    width: 680px;
}


/* æ–°é—»åŠ¨æ€ã€å­¦æœ¯ç»çº¬ã€å…šç¾¤ä¹‹çª—ã€å­¦ç”Ÿå¤©åœ° */

.xw-text li,
.xsjw li,
.dq li {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    height: 47px;
    line-height: 45px;
}

.xw ul li a,
.xsjw ul li a,
.dq ul li a {
    text-overflow: ellipsis;
    background-image: url(../images/select.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}

.xw-text li span,
.xsjw li span,
.dq li span {
    font-size: 14px;
    color: rgba(20, 30, 20, .6);
}

.xw ul li a:hover,
.xsjw ul li a:hover,
.dq ul li a:hover {
    background-image: url(../images/selectd.svg);
    background-size: 12px;
    color: #0d7239;
    text-decoration: underline;
}

.dq ul {
    margin-top: 10px;
}

.tz,
.dq {
    height: 332px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.tzgg,
.xsjw,
.dqzc,
.xstd {
    flex-basis: 49%;
}


/* é€šçŸ¥å…¬å‘Š */

.tz {
    margin-top: 20px;
}

.tzgg li {
    margin: 25px auto;
    height: 65px;
    display: flex;
}

.tzgg ul {
    overflow: hidden;
}

.tzgg li .time {
    flex-basis: 62px;
    box-sizing: border-box;
    margin-right: 10px;
    height: 60px;
    text-align: center;
    padding: 5px;
    color: rgba(247, 247, 247, 1);
    background: #0d6739;
}

.tzgg li a {
    flex-basis: 384px;
}

.tzgg li a:hover {
    color: #0d7239;
    text-decoration: underline;
}

.text-wrapper {
    display: table-cell;
    height: 50px;
    vertical-align: middle;
}

.tzgg li .time .day {
    font-weight: bold;
    font-size: 22px;
}

.tzgg li .time .year-month {
    font-size: 12px;
}

.dq {
    margin-top: 10px;
}


/* åŸºåœ° */

.jd {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

/* åº•éƒ¨å¤§å›¾ */

.img {
    margin-top: 20px;
    height: 320px;
    background: url(../extends/images/banner_center.png);
}


/* é¡µè„š */

.footer {
    min-width: 1200px;
    height: 300px;
    background-image: url(../extends/images/footer_bg.png);
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}

.footer-container {
    margin-top: 80px;    
    height: 220px;
    border-top: solid 1px #eeeeee;
    display: flex;
}

.footer-container .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-container .link,
.footer-container .link ul {
    display: flex;
    flex-direction: row;
    font-size: 16px;
}

.footer-container .link ul li {
    margin: auto 10px;
}

.footer-container .copy {
    margin-top: 10px;
    color: rgba(0, 0, 0, .4);
    font-size: 14px;
    line-height: 30px;
}

.footer-container .media {
    display: flex;
    flex-direction: row;
    text-align: center;
    line-height: 30px;
}

.media-wechat {
    margin-right: 30px;
}

.media img {
    display: block;
    width: 80px;
    height: 80px;
    background: #cacaca
}


/* åˆ—è¡¨é¡µ */

.content-container {
    width: 1200px;
    min-width: 1200px;
    min-height: 500px;
    margin: 20px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.nav-bar {
    width: 200px;
}

.nav-bar .name {
    text-align: center;
    padding: 0 10px;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    color: #fefefe;
    background: #006f0a;
}

.nav-bar .sec ul {
    overflow: hidden;
    background: #eaeaea;
    margin: 0;
    padding: 0;
}

.nav-bar .sec ul li {
    margin: 5px 0 5px 10px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.nav-bar .sec ul li:hover {
    background: #fefefe;
    border-left: solid 4px #195919;
}

.list-wrapper {
    width: 940px;
}

.list-bar {
    display: flex;
    justify-content: space-between;
    border-bottom: solid 2px #999999;
}

.list-bar .cur {
    font-size: 22px;
    color: #333333;
    line-height: 40px;
}

.list-bar .local {
    font-size: 14px;
    color: #999999;
    margin-top: 15px;
}

.list-container ul {
    margin: 0;
    margin-top: 15px;
    padding: 0;
}

.list-container ul li {
    display: flex;
    justify-content: space-between;
    height: 40px;
    line-height: 40px;
}

.list-container ul li:hover a {
    text-decoration: underline;
    color: #004800;
}

.articlecontent h1 {
    font-size:22px;
    line-height: 30px;
    color: #333;
    text-align: center;
    margin-bottom: 0;
}

.articlecontent h4 {
    text-align: center;
    margin: 0;
}

.articlecontent .article_info {
    font-size: 16px;
    color: #838383;
    margin-top: 15px;
    text-align: center;
}

.articlecontent .articlelayer {
    margin: 10px 0;
    height: 1px;
    width: 100%;
    background: #838383;
}

.articlecontent .desbar {
    font-size: 17px;
    color: #232323;
    line-height: 200%;
    margin-top: 40px;
}